Subject: NFS

From: "Michael K. Sanders" <[email-masked]>

Okay, I've been attempting to export a filesystem via NFS to another
UNIX machine over an ethernet connection, without any success. I'm 
running 1.0b2 on an A3000 w/10M RAM, 328M HD, A2065. Right now my
biggest problem is that upon receiving the nfs request to mount,
mountd complains about not being able to find /var/db/mountdtab, which
I don't exactly know what is for. /etc/rc deletes it on startup, if
it exists, so I'm assuming that mountd is supposed to create it when
it's started, but I really have no clue. Sooo... After giving this error,
it tries again (leaving the old process running) and eventually completely
fills the process table, a Very Bad Thing(tm). Anyone have any suggestions?
If you need more info, just ask. Thanks...

 - Mike

-- 
    _		       					  _
 _ //	  Michael K. Sanders -- ([email-masked])     _ //
 \X/						       \X/ 

Weinberg's Second Law:
	If builders built buildings the way programmers wrote programs,
	then the first woodpecker that came along would destroy
	civilization.